from random import *

def X():
    x=0
    a=random()
    b=random()
    if a<=0.6:
        x=x+1
    if b<=0.6:
        x=x+1
    return x

def Moyenne(n):
    somme=0
    for k in range(n):
        somme=somme+X()
    m=somme/n
    return m
